Logo e texto UOL

O plugin disponível não atende à versão da minha plataforma ou a solução não está implementada na lib. O que fazer? - Dúvidas | PagSeguro

    O plugin disponível não atende à versão da minha plataforma ou a solução não está implementada na lib. O que fazer?

    O time de desenvolvimento e integração do PagSeguro está constantemente trabalhando na atualização dos módulos e na atualização das bibliotecas. Você pode usar esse formulário para nos dizer como ajudá-lo. 

    Essa informação foi útil?